@charset "utf-8";
/* CSS Document */
body{margin:0; padding:0; font-size:12px; background-color:#fff;}
a{text-decoration:none; color:#282828;}
a:hover{ color:#db5118;}

/*头部*/
.header{ width:100%; height:209px; margin:0 auto;}
.top{width:100%; height:158px; margin:0 auto; border-top: 4px solid #ffce4d; }
.top_nav_bg{width:auto; *width:auto;height:29px; position: absolute; z-index: 222; right: 50%; margin: 0 -500px 0 0;}
.top_nav{width:auto;margin:0 auto;height:29px; line-height:29px; text-align:right; *margin-right: 0px;}
.top_nav a{display:inline-block; padding:0 10px; font-size: 14px;  color:#282828; background: url(../images/home_li.png) no-repeat left center;}
.top_nav a.nobg{background:none;}
.top_nav a:hover{ color: #db5118;}
.logo{ width:1000px; height:155px; margin:0 auto;position:relative; background: url(../images/top_bg.png);}
.logo_link{width:1000px;height:129px;margin:0 auto;display:block;}
.logo img{}
.search{width:219px; height:29px;position:absolute;right:50%; margin-right:-497px;top:91px;background:url(../images/search.png) no-repeat left center; z-index:1000; }
.search input{position:absolute; width:178px;height:29px;line-height:29px; color:#323232; border:none; background:none; left:0px; top:0px;  padding:0px; margin:0px;}
.search input.notxt{color:#3f3f3c; padding-left:12px; outline: none;}	
.search input.notxt1 {position:absolute;width:28px;height:29px;left:190px;}

.nav{ width:100%;height:50px; line-height:50px;background:#006bb3;}
.nav ul{ width:1000px; margin:0px auto;}
.nav ul li{float:left;color:#016d38; font-size:14px; font-weight:bold;height:50px;line-height:50px; padding:0px 11px; }
.nav ul li:first-child{ background: none;}
.nav ul li:hover{width: auto; height: 50px; display: inline-block; background: #fff;}
.nav ul li a{color:#fff; font-size: 18px; font-weight: bold; }
.nav ul li a:hover,.nav ul li.on a,.nav ul li .subNav a:hover{color:#006bb3; background: #fff;}
.nav ul li .subNav{ top:50px; padding:10px 0;}
.nav ul li .subNav a{ color:#006bb3;}



.content{ width:1000px; margin:0px auto; background:#fff; overflow:hidden;}
.Banner{width:1000px; height:300px; margin:0 auto;}

/*图片轮播*/
 .Banner .flex-control-nav {text-align: right; width: 98%; bottom: 10px;}
.Banner .flex-control-paging li a{text-indent: 140px; background: url(../images/icon1.png);}
 .Banner .flex-control-paging li a:hover,.Banner .flex-control-paging li a.flex-active { background:url(../images/icon2.png);}
 .Banner .flexslider ul.slides li img{ width:1000px; height:300px;}
 .Banner .flex-control-nav li{margin: 0 7px;}
 .Banner .til_slides{position:absolute; font-size: 14px; font-weight: normal; cursor:pointer; bottom:0; right:0; width:100%; height:34px;line-height:34px; color:#fff;background:url(../images/shuoming_bg.png); text-indent:14px;}
 .Banner .flex-direction-nav li a{width: 18px; height: 25px;}
 .Banner .flex-direction-nav .flex-prev{background: url(../images/banner_arrowLeft.png);}
 .Banner .flex-direction-nav .flex-next{background: url(../images/banner_arrowRight.png);}




/*图片轮播*/
.mode01 .Banner{ width: 300px; height: 200px; overflow: hidden; *position: relative; margin: 0 30px 0 0; float: left;}
.mode01 .Banner .flexslider{width: 300px; height: 200px;}
.mode01 .Banner .flexslider ul li{ padding: 0px;}
.mode01 .right_list{float: left;}
.mode01 .flex-control-nav {text-align: right; width: 97%; bottom: 10px;}
.mode01 .flex-control-paging li a{text-indent: 140px; background: url(../images/icon1.png);}
.mode01 .flex-control-paging li a:hover,.mode01 .flex-control-paging li a.flex-active { background:url(../images/little_banner_hover.png);}
.mode01 .flexslider ul.slides li{width: 300px; height: 200px;}
.mode01 .flexslider ul.slides li img{ width:300px; height:200px;}
.mode01 .flex-control-nav li{margin: 0 5px;}
.mode01 .til_slides{position:absolute; font-size: 12px; font-weight: normal; cursor:pointer; bottom:0; right:0; width:100%; height:34px;line-height:34px; color:#fff;background:url(../images/shuoming_bg.png); text-indent:12px;}
.mode01 .flex-direction-nav{display: none;}
/*.mode01 .flex-direction-nav li a{width: 18px; height: 25px;}
.mode01 .flex-direction-nav .flex-prev{background: url(../images/banner_arrowLeft.png);}
.mode01 .flex-direction-nav .flex-next{background: url(../images/banner_arrowRight.png);}*/



.mode01{width:1000px; overflow:hidden; clear:both; }
.mode01 .md{ width:1000px;  float:left}

.articleList .listTitle{ margin: 0 0 12px 0; height: 58px; line-height: 58px; border-bottom: 2px solid #006bb3;}
.articleList .listTitle h2{ padding: 0 0 0 24px; height: 58px; line-height: 58px; font-size: 16px; font-family: "微软雅黑"; color: #db5118; font-weight:bold;}
.articleList .listTitle .more a{ font-size: 12px; color: #282828; padding: 0 14px 0 0;}
.articleList .listTitle .more a:hover{font-weight: bold;}
.articleList ul.right_list{width: 669px;}
.articleList ul li{ height:auto; line-height: 33px;}
.articleList ul li a{font-size: 13px; color: #282828;}
.articleList ul li a:hover{color: #db5118;}
.articleList ul li .rightDate{ float: right; font-size: 13px; font-family: "微软雅黑"; color: #282828; padding: 0 12px 0 0;}



.articleList02 .listTitle{ margin: 0 0 12px 0; height: 58px; line-height: 58px; border-bottom: 2px solid #006bb3;}
.articleList02 .listTitle h2{ padding: 0 0 0 3px; height: 58px; line-height: 58px; font-size: 16px; font-family: "微软雅黑"; color: #db5118; font-weight:bold;}
.articleList02 .listTitle .more a{ font-size: 12px; color: #282828;}
.articleList02 .listTitle .more a:hover{font-weight: bold;}
.articleList02 ul li{height: 35px; }
.articleList02 ul li a{font-size: 13px; color: #282828;}
.articleList02 ul li a:hover{color: #db5118;}
.articleList02 ul li .rightDate{ float: right; font-size: 13px; font-family: "微软雅黑"; color: #282828; padding: 0px;}




.articleList03 .listTitle{ margin: 0 0 12px 0; height: 58px; line-height: 58px; border-bottom: 2px solid #006bb3;}
.articleList03 .listTitle h2{ padding: 0px; height: 58px; line-height: 58px; font-size: 16px; font-family: "微软雅黑"; color: #db5118; font-weight:bold;}
.articleList03 .listTitle .more a{ font-size: 12px; color: #282828;}
.articleList03 .listTitle .more a:hover{font-weight: bold;}
.articleList03 ul li{height: 35px; }
.articleList03 ul li a{font-size: 13px; color: #282828;}
.articleList03 ul li a:hover{color: #db5118;}
.articleList03 ul li .rightDate{ float: right; font-size: 13px; font-family: "微软雅黑"; color: #282828; padding: 0 10px 0 0;}



.mode02{ width: 1000px; height: 290px; margin: 0 auto;}
.mode02 .lf{width: 648px; height: 290px; float: left;}
.mode02 .rt{width: 300px; height: 290px; float: right;}
.link a{ margin: 0 0 18px 0; width: 300px; height: 44px; line-height: 44px; text-align: center; font-size: 16px; font-weight: bold; color: #ffffff; display: block;}
.link a:hover{ opacity: 0.8; filter:Alpha(opacity=80);}
.link a.one{background: url(../images/link01.png) repeat-x; margin: 34px 0 18px 0;}
.link a.two{background: url(../images/link02.png) repeat-x;}
.link a.three{background: url(../images/link03.png) repeat-x;}
.link a.four{background: url(../images/link04.png) repeat-x;}

.mode03{width: 1000px; height: 90px; margin: 0 auto;}


.mode04{width: 1000px; height: 270px; margin: 0 auto;}
.mode04 .lf{width: 311px; height: 270px; float: left; margin: 0 30px 0 0;}
.mode04 .md{width: 311px; height: 270px; float: left;}
.mode04 .rt{width: 311px; height: 270px; float: right;}



.tab_list .title{height: 38px; line-height: 38px; border-top: 2px solid #006bb3;}
.tab_list .title h2{ color:#db5118; font-size: 16px; font-weight: bold;}
.tab_list .title .more a { font-size: 12px; font-weight: normal; color: #282828; padding: 0 14px 0 0;}
.tab_list .title .more a:hover{font-weight: bold;}
/**tab切换1样式开始**/
.menu1box{ position:relative; overflow:hidden; height:40px; }
.menu1{ position:absolute;  top:0px; left:0px; z-index:1; }
.menu1 li{ float:left;   text-align:center; height:40px; line-height:40px; overflow:hidden; }
.menu1 li h3{ padding: 0 18px;  height:32px; font-size:15px; font-family:"微软雅黑"; color:#282828;   text-align:center; line-height:40px; float:left;cursor:pointer; font-weight: normal;  }
.menu1 .hover h3{ color:#fff; font-weight:normal;  height:40px; text-align:center; line-height:40px; background:#006bb3;}

.main1box{ clear:both;padding-top:5px;_padding-top:0px; overflow:hidden;}
.main1box ul{ display: none;}
.main1box ul.block{ display: block;}
.main1box ul li{ padding:0px; margin:0px; }
.tab_list1{ overflow:hidden; padding: 0 0 0 3px;}
.tab_list1 dl dd{width: 150px; height:30px; line-height:30px; float: left; margin: 0 15px 0 0; }

.tab_list1 dl dd a{ font-size:12px; font-family:"微软雅黑";  color:#282828;}
.tab_list1 dl dd a:hover{ color: #db5118;}
.tab_list1 dl dd span{ float:right; color:#282828; font-family:"微软雅黑"; font-size:12px;}
.arrow_right { position:absolute; right:5px; top:12px;}
.bmore1 strong{ display:none; font-weight:normal;cursor:pointer;height:15px;margin-top:12px;float:right;line-height:15px;font-size:12px; margin-right:5px;}
.bmore1 strong a{ display:block; padding:1px 5px;_width:36px;height:15px; font-size:12px;line-height:15px;text-align:center;color:#9a9a9a;}
.bmore1 strong.current02{ display:block;cursor:pointer;}
.bmore1 strong.current02 a:hover{_color:#666666;}
/**tab切换1样式结束**/



.mode05{ width: 1000px; height: 160px; margin: 30px auto 0;}
.mode05 .md{width: 1000px; height: 150px; overflow: hidden;}


/*底部开始*/
.footer{height:92px; background-color:#006bb3;color:#fff;}
.copyRight{width:1000px; margin:0 auto;text-align:center; padding-top:18px; line-height:23px; font-family:"微软雅黑";}

/*二级页*/
.subPage{ width:1000px; margin:20px auto 0;}
.pageBanner{ width:1000px; margin:20px auto 0;}
.Bread{height:39px; line-height:39px; border-bottom:1px solid #e3e3e3;  font-size:13px; color:#006bb3;}
.Bread a{color:#006bb3;}
.articleList2{}
.articleList2 ul li{ background: url(../images/arrow_right.png) no-repeat left center; padding:0 0 0 18px; height:30px; line-height:30px; border-bottom: 1px solid #f4f4f4;}
.articleList2 .listTitle2{ padding-left:0px; background:none; height: 40px; line-height: 40px;}
.articleList2 .listTitle2 h2{ padding:0px; height: 40px; line-height: 40px;} 
.articleList2 .listTitle2 h2 a{color: #006bb3; font-size: 16px; font-weight: bold; line-height:33px; padding:0px; margin:5px 0px;}
.subPage .articleList2{ margin:10px 0px 20px;}



.TlpictureList .listTitle2{ padding-left:0px; background:none; height: 40px; line-height: 40px;}
.TlpictureList .listTitle2 h2{ padding:0px; height: 40px; line-height: 40px;} 
.TlpictureList .listTitle2 h2 a{color: #006bb3; font-size: 16px; font-weight: bold; line-height:33px; padding:0px; margin:5px 0px;}
.subPage .articleList2{ margin:10px 0px 20px;}
 

.TlpictureList2 .listTitle2{ padding-left:0px; background:none; height: 40px; line-height: 40px;}
.TlpictureList2 .listTitle2 h2{ padding:0px; height: 40px; line-height: 40px;} 
.TlpictureList2 .listTitle2 h2 a{color: #006bb3; font-size: 16px; font-weight: bold; line-height:33px; padding:0px; margin:5px 0px;}
.subPage .articleList2{ margin:10px 0px 20px;}




.pictureList2 .listTitle2{ padding-left:0px; background:none; height: 40px; line-height: 40px;}
.pictureList2 .listTitle2 h2{ padding:0px; height: 40px; line-height: 40px;} 
.pictureList2 .listTitle2 h2 a{color: #006bb3; font-size: 16px; font-weight: bold; line-height:33px; padding:0px; margin:5px 0px;}
.subPage .articleList2{ margin:10px 0px 20px;}


.page{ width:100%; height:30px; line-height:30px; text-align:center; margin:0 auto;font-size:12px;clear:both; margin:20px 0px 30px;}
.page a{ padding:0 5px;}

.pageList{ padding-bottom: 30px; overflow: hidden;}
.articleTitle { width: 100%;text-align: center;}
.articleTitle h2{font-size: 18px; color:#006bb3; line-height: 20px; padding:10px 0;}
.articleTitle h3{ font-size: 14px; color: #555; line-height: 20px; padding:10px 0; font-weight: bold;}
.articleAuthor { height: 30px;text-align: center; line-height: 30px; margin: 10px;background: #f5f5f5; color:#777; }
.article{overflow:hidden; margin:20px 10px;font-size:12px; line-height:28px;}
.Annex {padding:0px; overflow:hidden; margin-bottom:30px;}
.Annex h3 { font-size: 16px;line-height: 30px; color:#006bb3; padding-left:5px;}
.Annex ul li { height: 26px; line-height: 26px;background:url(../images/arrow_right.png) no-repeat 10px center; padding-left: 28px;}
.Annex ul li a { font-size: 12px; line-height: 24px; color:#656464;}
.Annex ul li a:hover{ color:#db5118;}






/*左右级页面*/
.con{width: 1000px; overflow: hidden; margin: 20px auto 5px;}
.con .conLeft{width: 195px;  float: left; background:#f9f9f9; }
.con .conLeft .title{width:195px; height: 40px; line-height: 40px; text-align:left; }
.con .conLeft .title h2{font-size: 16px; color: #fff; background: #006bb3; padding: 0 0 0 35px;}
.con .conLeft ul li{font-size: 14px; text-align: center;  }
.con .conLeft ul li a{font-size: 14px; padding:15px 20px 15px 35px; text-align: left; border-bottom:1px solid #ccc; display:block; }
.con .conLeft ul li a:hover{font-weight: bold; border-bottom:2px solid #006bb3; color: #006bb3; background:url(../images/left_arrow_right.png) no-repeat 178px center;}
.con .conLeft ul .current a{font-weight: bold; border-bottom:2px solid #006bb3; color:#006bb3; background:url(../images/left_arrow_right.png) no-repeat 178px center;}
.con .conRight{ width: 780px; padding: 0 5px;  float: right;}
.con .conRight .articleList2{width: 780px;}
.con .conRight .Bread{width: 785px;}
.con .conRight .page{ width:780px; height:30px; line-height:30px; text-align:center; margin:0 auto;font-size:12px;clear:both; margin:20px 0px 30px;}
.con .conRight .page a{ padding:0 5px;}
.con .conRight .subPage{ width:780px; margin:0px auto;}
.pictureList2{width: 780px; overflow: hidden;}
.pictureList2 ul{width: 850px; overflow: hidden; padding: 5px 0 0 25px;}
.pictureList2 ul li{float: left; width: 210px; height: 180px; margin: 0 50px 0 0; text-align: center;}
.TlpictureList2{width: 1000px; overflow: hidden;}
.TlpictureList2 ul{width:1050px; overflow: hidden; padding:5px 0 0 5px;}
.TlpictureList2 ul li{float: left; width: 210px; height: 180px; margin: 0 50px 0 0; text-align: center;}





/*图片展示*/
/*图片展示开始*/
/*图片展示开始*/
.img_news_con{ width:100%; overflow:hidden; padding:0 0 20px 0;}
.img_news_con h3{padding:20px 0 20px; heihgt:54px; text-align:center; color:#006bb3; font-size:16px; font-family:"微软雅黑"; font-weight:normal;}
.imgs_scroll{position:relative; padding:0 0 0 25px;}
.imgs_scroll .btn_l,.imgs_scroll .btn_r{ position:absolute; width:434px; height:580px; top:0; /*z-index:1000; filter:alpha(opacity:0); opacity: 0;*/ }
.imgs_scroll .btn_l{left:62px; }
.imgs_scroll .btn_r{right:69px;}
.imgs_scroll .prev,.imgs_scroll .next { position:absolute; display:block; width:70px; top:40%; margin:-22px 0 0 0; text-align:center; cursor:pointer; z-index:90; display:none;}
.imgs_scroll .prev{ left:25px;}
.imgs_scroll .next{right:65px;}
.imgs_news_list{width:910px;  position:relative; overflow:hidden;}
.imgs_news_list ul{width:9999px;}
.imgs_news_list ul li{float:left; display:inline; width:910px; /*margin-right:10px;*/  /*text-align:center;*/}
.imgs_news_list ul li .txt2{ width:910px; float:left; line-height:20px; text-indent:2em; /*padding-top:27px;*/ text-align:left; font-family:"微软雅黑";}
/*图片展示结束*/
/*图片展示结束*/





.newPage h2{ float:left;}
.newPage a{ float:right;}
.newPageArticle .art{ font-size:14px; line-height:30px; color:#4a4b4a; }
.newPageList ul {margin:10px 0 0 0;}
.newPage .more {}
.newPageList01 ul li{border:none; width:auto; margin:0 40px 0 0; float:left;}





.erweima{ width: 195px; height: 100px; margin-left:30px; margin-top:5px;}
.erweima a img{width: 100px; height: 100px;}